Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
powerlogic::PowerMeter_1_2_5::Setup Struct Reference

PowerLogic Power Meter setup. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes
int | systemType
| wiring identifier
int | displayMode
| IEC / IEEE units.

## Detailed Description

PowerLogic Power Meter setup.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl